### Property

# Adw ActionRow:activatable-widget

#### Declaration

    property activatable-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget to activate when the row is activated.

The row can be activated either by clicking on it, calling `adw_action_row_activate()`, or via mnemonics in the title or the subtitle. See the `AdwPreferencesRow:use-underline` property to enable mnemonics.

The target widget will be activated by emitting the `GtkWidget::mnemonic-activate` signal on it.

Type: | `GtkWidget`
Available since: | 1.0

Getter method | `adw_action_row_get_activatable_widget()`
Setter method | `adw_action_row_set_activatable_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no